/****container****/

html {
	background-repeat: repeat-x;
	background-position: left 250px;
	position:relative;	
	margin:0px;
	padding:0px;
}
#presentation {
	width:585px;
	height:190px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
p.quoter {
	font-size:14px!important;
	color: #1a1a1a!important;
	font-family:Georgia, "Times New Roman", Times, serif!important;
	line-height: 24px;
}
#hold img  {
	float:left;
	padding: 10px;
}
#location {
float:left;
}
#test1 {
width:200px;
}
#artist {
	width:170px;
	height:50px;
	float: left;
	margin-top: 20px;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;

padding: 0px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 1px;
padding: 0px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -260px;
left: -300px; /*position where enlarged image should offset horizontally */
border: solid 1px #eeeeee;
}
.tagline {
	font-size: 55%;
	position: absolute;
	left: 15px;
	top: 70px;
	height: 18px;
	width: 766px;
	letter-spacing: 3px;
	color: #333333;
	z-index: 1;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#menu {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 160px;
	display: inline;
}
p.info {
	font-size: 0.85em!important;
}
/***menu**/
#menu ul li {
	height:25px;
	list-style: none;
	text-transform: uppercase;
	text-decoration: none;
	color: #666666;
	text-align: left;
}
#menu a{
	padding: 4px 0px 4px 35px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #666666;
}
#menu a:hover{
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-color: #00CC66;
}
#menu .select{
	text-transform: uppercase;
	text-decoration: none;
	background-repeat: repeat-x;
	color: #CC3300;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	position:relative;
	margin: 0px;
	padding: 0px;
}
.image {
	width:155px;
	margin-right: 10px;
	border: 1px solid #E5E5E5;
	height: 180px;
	margin-bottom: 10px;
	z-index: auto;
	background-color: #FFFFFF;
	float: left;
	color: #9b9b9b;
	font-size: 70%;
}

.style12 {
	color: #FFFFFF
}
.style13 {font-size: 80%}
.style14 {
	color: #DB562D;
	font-weight: bold;
}
.style15 {
	color: #993300 }
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:link {
	text-decoration: underline;
	color:#CC0000;
	}
a:visited {
	color:#FF6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#page
{
	margin-top:0px;
	margin-bottom:0px;
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	width: 100%;
	background-image: url(images/top-shadow.gif);
}
#sitemap {
	position:absolute;
	width:332px;
	height:75px;
	z-index:0;
	left: 12px;
	top: 0px;
	letter-spacing: 1px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #666666;
	text-decoration:none;
}

#tallheading {
	position:absolute;
	width:227px;
	height:96px;
	z-index:1;
	left: 2px;
	top: 1px;
	padding-left: 20px;
	font-size: 35px;
}
img {
	border:none;
	
}
img {
	border:none;
	padding: 0px;
	
}

.img2 {
	border:none;
	padding: 0px;
	float: left;
}
div.poppiesheader {position:relative;
height:155px;
}
#poppieheader {
	width:750px;
	height:155px;
	z-index:3;
	left: 1px;
	background-repeat: no-repeat;
	top: 75px;
	bottom: 60px;
	position: absolute;
	background-position: center;
}
#poppieheader img {border:0; 
	
}
#gallery {
width:200px;
}
.clear{
	clear:both;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 800px;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	background-position: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	position: relative;
}
#crumb {
	font-size:0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 3px;
	height: 30px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#crumb a:link {color:#CC0000;
}
.mini { width:150px;
}
#logo a{
	margin: 0px auto;
}
 #Tall {
	width:750px;
	height:100px;
	z-index: 1;
	visibility: visible;
 } 
#header {
	width: 780px;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	height: 90px;
	margin: 0px;
	z-index: 1;
}
 #nav 
 {
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	background-repeat: repeat-x;
	background-position: 0px;
	top: 2px;
	text-decoration:none;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	
	height: 41px;
 }  
 #nav li {
	display:inline;
	margin:0px;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px; 
 }
 #nav li a:active
 {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
 } 
 #nav li:hover {
	background-position: 0 0;
	overflow:visible;
	background-repeat: repeat-x;
	color: #666666;
 } 
 #nav ul  {
	font-weight: bold; 
 } 
     #nav a:link, 
    #nav a:visited {
	float:left;
	width:auto;
	padding-right: 35px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	font-size: 1em;
	padding-top: 10px;
	background-repeat: no-repeat;
	height: 28px;
	background-image: url(images/bg-button.gif);
	background-position: -5px;
	}	
#nav a:hover {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFFFFF;
	height: 30px;
	background-image: url(images/nav-turq-stripe.jpg);
}	
#subMenu ul li :hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-position: left center;
}
#subMenu p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:85%;
}
 #nav .active a  {
	color: #333333;
}
.intro {
	width:190px;
	font-size: 85%;
	padding-top: 0px;
	text-transform: uppercase;
	letter-spacing: 1em;
}
.intro p {
	font-size:80%;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1em;
}
#content {
	width:790px;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-right: 5px;
	padding-left: 5px;
}
/*first paragraph heading*/
#content h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	bottom: 10px;
	margin-right: 23px;
	margin-bottom: 6px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: normal;
}
#left {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 87%;
	color: #333333;
	background-repeat: repeat-x;
	line-height: 1em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	width: 510px;
}
#content h2, h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	font-weight: bold;
}
#left h1, h2, h3{
	font-size:0.85em;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#left a{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-weight:normal;
	text-decoration: underline;
	color: #666666;
}
#left p {
	font-size:95%;
	font-family: Arial, Helvetica, sans-serif;
	color: #454545;
	letter-spacing: 0px;
	line-height: 16px;
}

#left a:hover{color:#CC0000;
text-decoration:underline;
}
#left a:link{
	color:#C30;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	z-index: 1000;
}
#left a:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF6600;
}
#subMenu{
	width: 			192px;
	font-size: 		0.9em;
	border-top-width: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	float: left;
	background-position: right top;
	background-repeat: no-repeat;
	line-height: 18px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
 #subMenu .active a {
	color: #333333;	
}
#subMenu p {
	color: #333;
	font-size:85%;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: lighter;
}
#subMenu img{
	border: 		0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
a.subMenu_link{
	margin: 		0px;
	font-size: 		0.5em;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC0000;
}
a.subMenu_link:hover{
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0px;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	background-position: left center;
}
#subMenu ul {
	list-style: 	none;
	border: 		0;
	font-size: 		0.9em;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	margin: 0px;
	width: 170px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#subMenu ul li {
	display: 		block;
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 8px;
	text-transform: uppercase;
	font-weight: normal;
	background-image: url(images/round-button.png);
	height: 28px;
	width: 183px;
	padding-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
}

#subMenu ul li: hover {
	display: 		block;
	background-repeat: no-repeat;
	background-position: -5px bottom;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-indent: 8px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	height: 22px;
	width: 183px;
	background-image: url(images/bg-button.gif);
}
#subMenu ul li a{
	text-decoration: none;
	color: 			#FFF;
	padding-top: 4px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 0px;
	padding-left: 10px;
	width: 170px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	letter-spacing: 1px;
	height: 35px;
}
#subMenu a.active {	
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#subMenu ul li a:hover{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 8px;
	text-decoration:none;
	text-transform: uppercase;
	font-weight: bold;
	width: 183px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-left: 15px;
	height: 22px;
	
}
#logoportfolio {
width: 60px;
text-align:right;
margin-left:80px;
}
#industry {
	width: 205px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	font-weight: normal;
	line-height: 1.3em;
}
#industry a:link {
	color:#CC0000;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
#industry a.active {
	color:#CC0000;
	font-size:0.7em;
	font-weight:bold;
	text-decoration: underline;
}
#industry h2, h3
{
	font-size: 1em;
	color:#CC3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 3px;	
}

.industryfoot {

	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #CCCCCC;
	font-weight: normal;
	text-align: left;
	float: left;
	margin-top: 30px;
	margin-right: 25px;
}
.industryfoot ul li  {
	display: 		inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	}
.industryfoot ul li a {
	color:#CC3300;
	font-size:90%;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.industryfoot h2, h3
{
	font-size: 1em;
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	font-weight: bold;
}
/********************** footer ***************************/
#footer {
	width: 100%;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: top;
	color: #666666;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: normal;
	padding-top: 200px;
	background-image: url(images/glass-rod-terra.jpg);
}

#footer a {
	width: 750px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: top;
	font-weight: normal;
	text-decoration:underline;
	}
#footer a:hover{
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.90em;
} 
#footer2 {
	width: 100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.70em;
	padding-right: 0px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 15px;
	background-image: url(images/grad-orange-shadow.jpg);
	height: 220px;
}

#footer2 a {
	width: 750px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: top;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
	}
#footer2 a:hover{
	color:#FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
} 
#footer 2 img {
align:center;
}
#specialist {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
.floater {
	float:left;
	width:140px;
	height:130px;
	margin-left: 15px;
	margin-top: -20px;
}
/********image boxes*******/
.floater2 {
	width:400px;
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.floater3 {
	width:90px;
	margin-left: 0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding-top: 10px;
}
a:link {
	color: #CC0000;
}
.style190 {
	font-size: 100%;
	position: absolute;
	left: 1px;
	width: 739px;
	height: 59px;
	background-repeat:no-repeat;
	font-weight: normal;
	top: 7px;
	letter-spacing: 2px;
	padding-bottom: 10px;
}
.img {
	float: none;
	padding-right:5px;
	background-position: left center;
	width:450px;
	margin-bottom: 10px;
}
.img1 {
	float: left;
	margin-top: -5px;
	margin-right: 10px;
}
.style1 {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}
.style2 {
	color: #CC3300;
	font-weight: bold;
}
fieldset {
	width: 200px;
	margin-right: 0;
	border-style:none;
	float: left;
	display: block;
	position: relative;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 10px;
	font-size:70%;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	clear: right;
}
fieldsettwo {
	width: 700px;
	margin-right: 0;
	border-style:none;
	float: left;
	display: block;
	position: relative;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 10px;
}
legend {
	color:#000000;
	font-size: 0.7em;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	width: 180px;
	margin-left:-7px;
}
#textarea
{width:200px;
}
legend2 {
color:#000000;
	font-size: 1em;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	width: 180px;
	margin-left:-7px;
	}
legend span 
{
	display:block;
	width:180px;
	text-align: left;	
}
label {
	display:block;
	font-size: 100%;
	margin-right: 1em;
	margin-top: 0.5em;
	color:#333333;
	width:120px;
}
fieldset ol {
list-style:none;
}
fieldset li {
padding-bottom: 1em;
}
button {
margin-top:10px;
color:#CC3300;
}
input2 {
	background-color:#FBF3E3;
	width:50px;
	margin-top:3px;
}
.Radiogroup1
{
	width:30px;
}
input {
	background-color:#FFFFFF !important;
	width:170px;
	margin-top:3px;
	}
#imagecontent {
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: left 260px;
	background-repeat: no-repeat;
}
#newsletter {
	width:180px;
	margin-bottom:20px;
	height: auto;
}
.button {
	margin-top:10px;
	color:#CC3300;
	border:thin;
	border:solid;
	border:#CC3300;
	background-repeat: no-repeat;
}
.style3 {font-size: 0.85em}
.post {
	padding-top: 5px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 20px;
	height: 310px;
}
.button2{
margin-top:10px;
color:#333333;
border:thin; border:solid; border:#CC3300;
}
.img2 {
	float: none;
	margin-left:20px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333399;
	text-decoration: none;
	text-align: center;
}
#thumb {
width:400px;
}
.style4 {font-size:0.80em}
#news {
	width:750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 0px;
}
 #news a:link {
	color:#CC3300;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
 } 
 #tagline {
	height:20px;
	position: absolute;
	left: 31px;
	width: 475px;
	top: 65px;
	letter-spacing: 0.3em;
	text-align: left;
	color: #A52227;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	z-index: 3;
	font-weight: normal;
 }
#foot
{
	color:#333333;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	width: 750px;
}
#nav-men {
	width:140px;
	float: left;
}
.mini-images {
	width:160px;
	height:200px;
	padding-top: 25px;
	padding-left: 20px;
}
#foot a:link {
	color:#999999;
	width: 750px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: 	none;
}

#foot active:visited {
color:#666666;
	
	}
#foot ul li a:link{
	color:#CC3300;
	width: 60px;
	float: left;
}
#foot a:hover {
color:#FF6600;
}
.style6 {font-size: 2em}
.style16 {color: #339933}
.style17 {
	color: #FFFFFF;
	}
.style19 {font-family: Georgia, "Times New Roman", Times, serif}
.style25 {font-size: 0.6em}
.style26 {
	color: #FFFFFF;
	font-weight: bold;
}
#foot
{
	color:#333333;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	width: 750px;
}
#foot a:link {
	color:#999999;
	width: 750px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: 	none;
}

#foot active:visited {
color:#666666;
	
	}
#foot ul li a:link{
	color:#CC3300;
	width: 650px;
	float: left;
}
#foot a:hover {
color:#FF6600;
}
#base-nav {
	color:#FFFFFF;
	font-size:110%;
	font-weight:normal;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	margin: 0px;
}
#base-nav li {
	display:inline;
	margin:0px;
	width: 100%;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
 }
 
 #base-nav li:hover {
	background-position: 0 0;
	overflow:visible;	
	color: #666666; 
 } 
 
     #base-nav a:link, 
    #base-nav a:visited {
	color:#FFFFFF;
	width:auto;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	font-size: 0.9em;
	padding-top: 0px;
	background-repeat: repeat-x;
	height: 25px;
	text-align: center;
	margin: 0px;
	}	
#base-nav a:hover {
	color: #993333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	height: 25px;
}	
#base {
	margin-top: 0px;
	background-image: url(images/or-nav.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 0px;
}
.image-thin {
	width: 135px;
	float: left;
	border: 1px solid #eeeeee;
	height: 185px;
	margin-right: 5px;
}
.image-thin img {
	text-align:center;
}
.image-tall {
	width: 155px;
	height: 240px;
	float: left;
}
.next {
	left: 550px;
	top: 749px;
	float: right;
	margin-top: -20px;
	margin-right: 80px;
}
.image-wide {
	width: 320px;
	height: 180px;
	float: left;
	border: 1px solid #eeeeee;
}
.image-next {
	width: 145px;
	height: 20px;
	margin-bottom: 10px;
	float: right;
	text-align: right;
	font-size: 12px;
}
.style33 {
	color: #FFFFFF;
	font-size: 110%;
}
.style34 {
	color: #990000;
	font-size: 90%;
}
.style38 {
	font-size: 1.1em;
	color: #FFFFFF;
}
.previous {
	margin-top: -20px;
	float: right;
}
.next{
	margin-top: -20px;
	margin-right: 2px;
	float: right;
	position: absolute;
}
.intro-pic{
	text-align:left;
	height: 355px;
}
#latest-collections {
	height:40px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 190px;
	text-align: center;
}
.style33 {
	color: #FFFFFF
}
.style34 {
	color: #990000;
	font-size: 90%;
}
.style35 {font-family: Arial, Helvetica, sans-serif}
.style36 {color: #990000}
.style39 {
	font-family: "Vladimir Script", "Niagara Engraved";
	font-size: 16px;
	font-weight: bold;
}
.style41 {
	font-family: Mistral;
	font-size: 26px;
}
#hold {
	width:430px;
}
img.left
{
	float:left;
	padding-bottom: 220px;
	padding-right: 40px;
}
.big-image {
	width:275px;
	height: 370px;
	border: 1px solid #eee;
	float: left;
	margin-right: 5px;
}
.image-slim {
	width: 155px;
	height: 365px;
	float: left;
	margin-right: 20px;
}
.images-slim {
	width: 180px;
	float: left;
	border: 1px solid #CCC;
	margin-right: 5px;
	height: 390px;
}
.go {
	text-align: right;
	margin-bottom: 5px;
}
#hold p strong {
	color: #D94601;
}
#holder p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
}
.quoter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
}
.contact {
	color: #CC2A0E;
}
